Page MenuHomePhabricator

ProofreadPage should pass jshint
Closed, ResolvedPublic

Description

jshint reports failure on javascript files and should be fixed. Whenever this is done, one can make the jslint job to be voting by editing integration/zuul-config.git layout.yaml file and remove the line that make the jslint job to be non voting.


Version: master
Severity: normal

Details

Reference
bz61619

Related Objects

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:52 AM
bzimport added a project: ProofreadPage.
bzimport set Reference to bz61619.
Tpt added a comment.Feb 20 2014, 2:18 PM

I believe that I720b613f48ce29d4b63e4a4cd5c1c38bc351c4de fix the issues with jshint.

Change 114463 had a related patch set uploaded by Hashar:
Improves JavaScript code quality

https://gerrit.wikimedia.org/r/114463

Change 114463 merged by jenkins-bot:
Improves JavaScript code quality

https://gerrit.wikimedia.org/r/114463

Change 114465 had a related patch set uploaded by Hashar:
mwext-ProofreadPage-jslint is now voting

https://gerrit.wikimedia.org/r/114465

Change 114465 merged by jenkins-bot:
mwext-ProofreadPage-jslint is now voting

https://gerrit.wikimedia.org/r/114465

GOIII moved this task from Backlog to Done on the ProofreadPage board.Jun 12 2016, 3:56 AM